Understanding Society User Support - Support #1532

b_scsf6c - last 4 weeks: felt downhearted and depressed
04/07/2021 05:56 PM - Jennifer Knights

Status: Resolved Start date: 04/07/2021
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi -
Again, where is b_scsf6c - last 4 weeks: felt downhearted and depressed derived from?

Thanks
Jennie

History

#1 - 04/08/2021 01:13 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee set to Alita Nandi

- % Done changed from 0 to 80

- Private changed from Yes to No
This is part of the SF12 module of 12 questions to measure mental and physical health
These questions are asked in the self-completion questionnaire:

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-2/Wave _2_Adult_self-completion
_with_variable_ names_UPDATED_FOR_FULL_W2_ RELEASE.pdf

Best wishes,
Understanding Society User Support Team

#2 - 08/05/2021 01:54 PM - Understanding Society User Support Team
- Assignee deleted (Alita Nandi)

#3 - 10/12/2021 04:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
